@charset "utf-8";
/* CSS Document */

/*基本*/

* {
  -webkit-text-size-adjust: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

body{
  margin:0; 
  padding:0;
  width: 100%;
  overflow-x: hidden;
  font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Arial, sans-serif;
  font-size: 16px;
  background-color: #fff;
  color: #000;
  position: relative;
  font-family:"Noto Sans TC", "微軟正黑體", "Microsoft JhengHei", Helvetica, sans-serif;
}

img {
  padding: 0;
  margin: 0;
  vertical-align: middle;
  max-width: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

html,
body {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ul {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #999;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

a img {
  border: none;
}

a:focus {
  -moz-outline-style: none;
  outline: none;
  text-decoration: none;
}

.relative { position: relative;}
.center {text-align: center;}
 
.content {overflow: hidden;}

.wrap {
    max-width: 1600px;
    width: auto;
    padding: 0 20px;
    position: relative;
    z-index: 10;
    margin: 0 auto;
}
.wrap:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
.wrap2 {
	max-width: 1600px;
    margin: 0 auto;
    padding: 0 2rem;
}
.wrap:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
}

@media (max-width: 1400px){
.wrap {
    max-width: 100%;
}
  .wrap2 {
    max-width: 100%;
  }
}
@media (max-width: 425px){
.wrap {
    padding: 0 15px;
}
}
 
/*HEADER*/
#header1 {
  position: absolute;
  width: 100%;
  z-index: 5;
  top: 0;
}

.header.none {
	display:none;
}
.headerTOP.none {
	display:none;
}

#logo {
  float: left;
  max-width: 7.25vw;
  height:auto;
  padding:0 0 10px;
}
#bqlogo {
  float: right;
  margin: 15px 10px 0 0;
}
#logo img,
#bqlogo img{
  width:100%;
  height:auto;
  height:auto;
}

#header1 #logo{
  max-width: 8.2vw;
  margin: 15px 0 15px 15px;
}
#header1 #bqlogo {
	 width: 8.3vw;
}
	

/*header2*/
.header * {
  -webkit-transition: position 0.3s ease 0.3s;
  -moz-transition: position 0.3s ease 0.3s;
  -ms-transition: position 0.3s ease 0.3s;
  -o-transition: position 0.3s ease 0.3s;
  transition: position 0.3s ease 0.3s;
}

.header--clone {
  position: fixed;
  width: 100%;
  z-index: 130;
  top: 0;
  left: 0;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.header--stick {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .2);
}

.sb-active .header--clone {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

#header2 {
background: #34519d; 
height: auto;
}

#header2 #logo {
  margin: 20px auto 0;
  visibility: visible !important;

}

#header2 #logo .logo-m {
  display: none
}

#header2 #bqlogo {
    margin: 15px 0;
    visibility: visible !important;
    max-width: 7.1vw;
}

#header2 #top-slogan a {
  visibility: visible !important
}

#header2 #navbar>ul {
  margin: 14px 10px;
}

#header2 #navbar ul li a {
  font-size: 28px;
  padding: 8px 10px;
}

.header .wrap {
  position: relative;
  padding: 0;
}

#top-slogan {
  margin: 15px 10px;
  float: right;
}

#top-slogan a {
  font-size: 30px;
  display: block;
  padding: 5px 10px;
  font-weight: bold;
  color: #fff;
}

#header2 #top-slogan a {
  color:#fff; 
}


@media (max-width : 1400px) {
  #header1 .wrap,
  .header .wrap {
    padding: 0 2%;
  }
} 

@media (max-width: 1300px){
#top-slogan {
  margin: 10px 10px;
 } 
#top-slogan a {
    font-size: 22px;
} 
#bqlogo {
    margin: 8px 10px 0 0;
}
#logo {
    max-width: 8.23vw;
}	
#header2 #logo {
    margin: 15px auto 0;
}
} 

@media(max-width:767px) {	
  #header1{
    height: 67px;
    background:transparent;
    position: absolute;
  }
    #header1 #logo {
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    float: left;
    padding-top: 12px;
    }
    #header2 #logo {
        display: block;
        text-align: center;
        width: 95%;
        margin: 0;
        margin-left: auto;
        margin-right: auto;
        float: none;
        padding-top: 8px;
    }
	#header2 #bqlogo {
		margin: 10px 0;
	}	
    #bqlogo {
        position: absolute;
        top: 5px;
        right: 10px;
         width: 10%;
    }
    #top-slogan {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        float: none;
    }
	#header2 #logo {
		margin: 0px auto;
		max-width: 16.23vw;	
	}
	#header1 #logo{
		max-width: 110px;
	}
	#header1 #bqlogo {
		 width: 38px;
	}
}

@media(max-width:576px) {	
	#header2 {
		height: auto;
	}
	#header1 #logo{
		max-width: 58px;
		padding-top: 5px;
	}
	#header1 #bqlogo {
		top: 0px;
	    width: 48px;
	}
	#header2 #top-slogan a {
		color: #fff;
        padding: 0px 10px 5px;
	}
	#top-slogan span {
		display: block;
	}
}

@media(max-width:414px) {
  #logo img {
    width: 80% !important;
  }
  #top-slogan a {
    font-size: 16px;
  }
}

/*footer*/
#footer2 {
  position:relative;
}
#footer-top {
  background: #fff;
}

#footer-top .wrap {
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
}

.footer-l {
  width: 30%;
}
.footer-logo {
  margin: 0 0 16px 0;
  float: left;
}
.footer-logo a {
    max-width: 138px;
    display: inline-block;
}
.footer-smo {
  float: left;
  clear: left;
}
.footer-smo a {
  width: 45px;
  height: 45px;
  display: inline-block;
  margin: 0 1px 0 0;
  line-height: 1.8em;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
}

.addr {
  font-size: 16px;
  width: 37%;
  padding: 0 80px 0px 0;
}
.addr ul {
  float: left;
}
.addr ul li {
  float: left;
  padding: 0px 0 6px;
  width: 100%;
}

.footer-r {
  width: 32%;
  font-size: 16px;
  padding: 0px 0 0 0;
  text-align: left;
}
.footer-r p{
  padding-bottom:5px;
}

#footer-down {
  width: 100%;
  background: #04112e;
  color: #fff;
  font-size: 16px;
}
#footer-down a {
  color: #afacac;
}
#footer-down a:hover {
  color: #fff;
  text-decoration: underline;
}
#footer-down .wrap {
  padding: 10px 0;
}
.copyright {
  font-size: 16px;
  padding: 10px;
  text-align: center;
  color: #fff;
}

@media (max-width : 1600px) {
  #footer-top .wrap {
    padding: 20px 3%;
  }
}  
@media (max-width : 1300px) {
  .footer-l {
    width: 24%;
  }

  .addr {
    width: 40%;
    padding: 0 30px 0 0;
  }

  .footer-r {
    width: 36%;
  }
  
  .footer-logo a {
	  max-width:120px; 
	  display:inline-block;
	 }
}	

@media (max-width : 991px) {
  .footer-l {
    width: 40%;
  }

  .addr {
    width: 60%;
    padding: 0 30px 0 0;
  }

  .footer-r {
    width: 100%;
    clear: left;
    text-align: left;
    font-size: 14px;
    padding: 20px 0 0 0;
  }

  #footer-down,
  .copyright {
    font-size: 14px;
  }

  .copyright {
    width: 100%;
    margin-bottom: 6px;
    text-align: center;
    padding-left: 0px;
  }

}  

@media (max-width : 767px) {
  .footer-l {
    width: 40%;
  }

  .addr {
    width: 60%;
    padding: 0;
  }
}

@media (max-width: 600px) {
  #footer-top {
    height: auto;
  }

  #footer-top .wrap {
    padding: 8% 4% 8% 4%;
  }

  .footer-l {
    width: 100%;
    margin-bottom: 20px;
  }

  .addr {
    width: 100%;
  }

  .footer-r {
    padding: 20px 0 0 0;
  }

  #footer-down .wrap {
    padding: 10px 4%;
  }
	
  #footer-down {
    padding-bottom: 50px;
  }

}

/*右邊按鈕*/
.shop-fix {
background-repeat: no-repeat;
    position: fixed;
    z-index: 40;
    width: 7.1875vw;
    height: 21.875vw;
    visibility: visible;
    padding: 2.92vw 0 0px 5.3vw;
    bottom: 30px;
    right: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-size: contain;
}
.shop-fix {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.6s ease;
    transition: -webkit-transform 0.6s ease;
    -o-transition: transform 0.6s ease;
    transition: transform 0.6s ease;
    transition: transform 0.6s ease, -webkit-transform 0.6s ease;
}
.shop-fix.open {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.shop-fix a {
  float: left;
  margin: 0 0 1.5625vw 0;
  position:relative;
  right:3.38vw;
}
.shop-fix a img{
	max-width:3.3vw;
}
.shop-fix a.fixed_icon1 {
  top:3vw;
}
.shop-fix a.fixed_icon2 {
  top:3.2vw;
}
.shop-fix a.fixed_icon3 {
  top:2.6vw;
}

.shop-fix-s {
  display: none;
}

@media (max-width : 1400px) {
 /* .shop-fix {
    background-size: 80%;
    background-position: 100% 0%;
    right: 0px;
  }
  .shop-fix img {
    max-width: 80% !important;
  }

.shop-fix a {
    float: left;
    margin: 0 0 30px 0;
    position: relative;
    right: 30px;
    top: 30px;
}
.shop-fix a.fixed_icon2 {
    top: 45px;
}
 */
}
   
/*
@media (max-width : 991px) {
  .shop-fix a {
    float: left;
    margin: 0 0 20px 0;
  }
  .sale-ti{
    max-width: 500px;
  }
  .ser-box {
    top: 10%;
    padding-right: 10px;

  }
} 
*/

@media (max-width: 991px) {
  .shop-fix-s {
    display: block;
    bottom: 0;
    left: 0;
    padding-bottom: 0px;
    background: #723dac;
    position: fixed;
    z-index: 999;
    width: 100%;
    color: #111;
  }

  .shop_box {
    width: calc(100% / 4);
    float: left;
    text-align: center;
    position: relative;
    padding: 5px 0 5px 0;
  }
/*
  .shop_box.tel>a {
    padding: 3px;
    border-radius: 5px;
    width: auto;
    height: 50px;
    margin: 0 auto;
    line-height: 40px;
  }*/
  
  .shop_box.tel img{
	  width: auto !important; 
  }
  
  .shop_box>a {
    line-height: 50px;
    display: block;
    color: #fff;
    font-size: 18px;
    font-weight: bold
  }

  .shop_box:nth-child(2),
  .shop_box:nth-child(3),
  .shop_box:nth-child(4) {
    border-left: 1px solid rgba(0, 0, 0, 0.6);
  }

  .shop-fix {
    display: none;
  }

  .service-pic {
    width: 100%;
    padding: 0 20px;
    margin: 0 auto 40px
  }

  .service-pic:last-child {
    margin: 0 auto
  }
  .shop_box .icon {
    position: absolute;
    right: 0;
    bottom: -40px
  }

}
